# ListJobs

Fetches information about background jobs. Returns empty array if no jobs are running.

Endpoint: GET /api/v1/jobs
Version: v1
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http Bearer

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `name` (string)

  - `done` (boolean)

  - `queueTime` (string)

  - `endTime` (string)

  - `handle` (string)

  - `site` (string)

  - `siteCollection` (string)

  - `status` (string)
    Enum: "Queued", "Running", "Completed", "Failed"

  - `jobType` (string)

  - `statistics` (object)

  - `statistics.itemsProcessed` (integer)

  - `statistics.pagesProcessed` (integer)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `type` (string)
    The type of the error response entity.

  - `title` (string)
    The title of the error response entity.

  - `status` (integer)
    The response status code.

  - `detail` (string)
    A detailed explanation, specific to this occurrence of the problem.

  - `instance` (string)
    If available, a URI reference that identifies the specific occurrence of the problem.

